.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.ha{height:1340.831773px;}
.h9{height:1341.025718px;}
.h4{height:1342.622035px;}
.h0{height:1342.696629px;}
.h8{height:1344.561486px;}
.h2{height:1346.098127px;}
.h3{height:1346.426342px;}
.h6{height:1348.291199px;}
.h5{height:1348.395630px;}
.hd{height:1350.156055px;}
.hb{height:1352.020911px;}
.hc{height:1353.885768px;}
.h1{height:1355.750624px;}
.he{height:1357.615481px;}
.h7{height:1363.210050px;}
.w11{width:915.644507px;}
.w12{width:917.509363px;}
.we{width:921.239076px;}
.wd{width:921.283833px;}
.wb{width:923.103933px;}
.w6{width:924.894195px;}
.w7{width:924.968789px;}
.w13{width:926.833645px;}
.w9{width:927.445318px;}
.wa{width:927.766074px;}
.w10{width:928.698502px;}
.wf{width:930.563358px;}
.w3{width:931.175031px;}
.w4{width:931.495787px;}
.wc{width:932.428215px;}
.w5{width:936.157928px;}
.w2{width:938.022784px;}
.w8{width:943.617353px;}
.w1{width:955.738920px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.ha{height:958.666667pt;}
.h9{height:958.805333pt;}
.h4{height:959.946667pt;}
.h0{height:960.000000pt;}
.h8{height:961.333333pt;}
.h2{height:962.432000pt;}
.h3{height:962.666667pt;}
.h6{height:964.000000pt;}
.h5{height:964.074667pt;}
.hd{height:965.333333pt;}
.hb{height:966.666667pt;}
.hc{height:968.000000pt;}
.h1{height:969.333333pt;}
.he{height:970.666667pt;}
.h7{height:974.666667pt;}
.w11{width:654.666667pt;}
.w12{width:656.000000pt;}
.we{width:658.666667pt;}
.wd{width:658.698667pt;}
.wb{width:660.000000pt;}
.w6{width:661.280000pt;}
.w7{width:661.333333pt;}
.w13{width:662.666667pt;}
.w9{width:663.104000pt;}
.wa{width:663.333333pt;}
.w10{width:664.000000pt;}
.wf{width:665.333333pt;}
.w3{width:665.770667pt;}
.w4{width:666.000000pt;}
.wc{width:666.666667pt;}
.w5{width:669.333333pt;}
.w2{width:670.666667pt;}
.w8{width:674.666667pt;}
.w1{width:683.333333pt;}
.w0{width:683.520000pt;}
.x0{left:0.000000pt;}
}
